<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="6e11c324603c3fb3" weblate-flags="no-wrap">
        <source>[[!meta title="Uninstalling Tails or resetting a USB stick"]]
</source>
        <target state="needs-translation">[[!meta title="عزل تیلز یا راه‌اندازی مجدد یک درایو یو‌اس‌بی یا کارت حافظه"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="128de037bad3bce3" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/reset.intro" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/reset.intro.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="75a1e58ae35cc6af">
        <source>[[Instructions for Linux with GNOME: Ubuntu, Debian, Tails, etc.|reset/linux]]</source>
        <target state="needs-translation">[[دستورالعمل‌های لینوکس با گنوم: اوبونتو، دبیان، تیلز و  غیره|reset/linux]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="040b56495906f141">
        <source>[[Instructions for Windows|reset/windows]]</source>
        <target state="needs-translation">[[دستورالعمل‌های برای ویندوز|reset/windows]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5974f93d79e9a1f8">
        <source>[[Instructions for macOS|reset/mac]]</source>
        <target state="needs-translation">[[دستورالعمل‌های برای ویندوز|reset/windows]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
